Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:07:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Yesterday , i lost my Keys  Home and Car  In Max sahara mall branch , sharja , between 10 pm to 10.35 pm 
Iam sure 100% that i lost my keys there because i came from outside went to max and the keys were with me and went out from max I didn't find 
I searched alot and alot with no result so i asked them to check the cameras, the told me they will send an email and get approval .
Today morning told me that they checked the cameras and no result also 
But how they knew me in cameras ?
Also i want to check cameras with them to find my keys
I want to make complain because no help , no cooperation from them and iam a Max customer from more than 7 years
I want someone to contact with me and give me help
Thank you
Mohamed tolba
0561305125 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4829132